.greetings-events .greetings__grid.greetings__grid-3 .greetings__col {
    flex: 0 0 25%;
    max-width: 25%;
}

.greetings-events .greetings__grid.greetings__grid-3 .greetings__col.is-active{
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
}

@media only screen and (max-width:1200px) {
    .greetings-events .greetings__grid.greetings__grid-3 .greetings__col.is-active {
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
        flex: 100% 1;
        max-width: 100%;
    }

    .greetings-events .greetings__grid.greetings__grid-3 .greetings__col {
        flex-basis: 100%;
        max-width: 100%;
    }
}